//priority: 0
ServerEvents.tags('item', event => {
    event.removeAll('farmersdelight:cabbage_roll_ingredients')
    event.removeAll('farmersdelight:flat_on_cutting_board')
    event.removeAll('farmersdelight:offhand_equipment')
    event.removeAll('farmersdelight:serving_containers')
    event.removeAll('farmersdelight:straw_harvesters')
    event.removeAll('farmersdelight:tools/knives')
})

ServerEvents.tags('painting_variant', event => {
    event.get('minecraft:placeable')
    .remove('texelspaintings:archstone')
    .remove('texelspaintings:beach_at_eternity')
    .remove('texelspaintings:beachwave')
    .remove('texelspaintings:blinding_dawn')
    .remove('texelspaintings:built_before')
    .remove('texelspaintings:cherry_blossom')
    .remove('texelspaintings:christmas_star')
    .remove('texelspaintings:coastal_outlook')
    .remove('texelspaintings:dark_oak')
    .remove('texelspaintings:door_to_nowhere')
    .remove('texelspaintings:familiar_moon')
    .remove('texelspaintings:farmer_sundown')
    .remove('texelspaintings:frozen_skies')
    .remove('texelspaintings:fuji_morning')
    .remove('texelspaintings:here_comes_the_sun')
    .remove('texelspaintings:hoot')
    .remove('texelspaintings:iceberg_ashore')
    .remove('texelspaintings:in_ruin')
    .remove('texelspaintings:ivory_empire')
    .remove('texelspaintings:moonlit_path')
    .remove('texelspaintings:mushroom_fields')
    .remove('texelspaintings:ocean_obelisk')
    .remove('texelspaintings:of_the_pine')
    .remove('texelspaintings:overgrown_tower')
    .remove('texelspaintings:pink_shrooms')
    .remove('texelspaintings:private_beach')
    .remove('texelspaintings:rest_by_the_lakeside')
    .remove('texelspaintings:riverside')
    .remove('texelspaintings:ruins_of_old')
    .remove('texelspaintings:seabed')
    .remove('texelspaintings:seafoam_skies')
    .remove('texelspaintings:shroomy')
    .remove('texelspaintings:splash_zone')
    .remove('texelspaintings:sunset_on_the_ocean')
    .remove('texelspaintings:taking_flight')
    .remove('texelspaintings:temple_rift')
    .remove('texelspaintings:to_the_tomb')
    .remove('texelspaintings:tower_watch')
    .remove('texelspaintings:village_nights')
    .remove('texelspaintings:watchtower')
    .remove('easel_does_it:monochrome')
    .remove('ls_backport_paintings:backyard')
    .remove('ls_backport_paintings:orb')
    .remove('upgrade_aquatic:sightless')
    .remove('easel_does_it:portal')
    .remove('texelspaintings:valley_view')
    .remove('alexsmobs:nft')
    .remove('ls_backport_paintings:humble')
    .remove('supplementaries:bombs')
    .remove('kiwiboi:weird_penguin')
    .remove('easel_does_it:vintage')
    .remove('clayworks:baked')
    .remove('alexsmobs:dog_poker')
    .remove('ls_backport_paintings:sunflowers')
    .remove('upgrade_aquatic:coil')
    .remove('newworld:providence')
    .remove('easel_does_it:layers')
})